Bug 521357 (Josh) - Problem with Folder Icons
Summary: Problem with Folder Icons
Keywords:
Status: CLOSED NOTABUG
Alias: Josh
Product: Fedora
Classification: Fedora
Component: bluecurve-gnome-theme
Version: rawhide
Hardware: i386
OS: Linux
low
low
Target Milestone: ---
Assignee: Nicolas Chauvet (kwizart)
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2009-09-05 03:51 UTC by Joshua Merrell
Modified: 2009-09-17 22:32 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2009-09-17 22:32:08 UTC


Attachments (Terms of Use)
shows the problem (171.53 KB, image/png)
2009-09-05 03:51 UTC, Joshua Merrell
no flags Details

Description Joshua Merrell 2009-09-05 03:51:11 UTC
Created attachment 359856 [details]
shows the problem

Description of problem:

In updating to 11.91 (Rawhide) Folder icons (except for the system bookmarked folders like Documents, Music, etc) are replaced with unknown file icons, but they still open like folders. Also, there is a blank space where the folder icons in the GNOME panel should be. All other icons are normal (mp3s, Computer, CD)

Version-Release number of selected component (if applicable):


How reproducible:

Easily (I think)

Steps to Reproduce:
1. Boot into Fedora and Log in
2.Look at a folder
3.
  
Actual results:

Default folder icons have been replaced with the unknown file type icon

Expected results:

Normal folder icon

Additional info:

Comment 1 Nicolas Chauvet (kwizart) 2009-09-05 10:45:34 UTC
Why do you think gavl is involved in that ?

Comment 2 Joshua Merrell 2009-09-05 17:36:38 UTC
(In reply to comment #1)
> Why do you think gavl is involved in that ?  

What do you mean? Who or what is gavl?

Comment 3 Nicolas Chauvet (kwizart) 2009-09-05 18:10:41 UTC
gavl is the component you have reported this bug to.
which component have you meant ?

Comment 4 Joshua Merrell 2009-09-05 19:22:13 UTC
I have no idea why it says gavl. I think its fedora-artwork. Anyway, I got Bluecurve and that fixed it. Someone should check the fedora-artwork packages for the 11.91 Rawhide release and see if some of the icons are missing.

Comment 5 Nicolas Chauvet (kwizart) 2009-09-06 10:16:27 UTC
CLOSED NOTABUG

This is a new feature of Gnome. 
The program bar doesn't show icon any more by default unless you install an icon set.

You have reported the but to gavl which isn't related to Gnome at all.

Comment 6 Joshua Merrell 2009-09-07 03:22:25 UTC
But if I go to edit menus, it shows the icons next to the submenus and launchers.

Comment 7 Nicolas Chauvet (kwizart) 2009-09-17 22:32:08 UTC
please stay closed, you will not get a more accurate answear


Note You need to log in before you can comment on or make changes to this bug.